.pkp_brand_footer {
    display: none;
}
.pkp_site_nav_menu {
        display: block;
        padding: 10px;
		background: #298041;
}

.pkp_site_name .is_img img {
        max-height: 100px;
}

/**Social Icons on Sidebar**/
img.social {
    max-width: 100%;
    width: 40px;
    height: auto;
}

/**Make A Submission Button**/
.cmp_button, .cmp_form .buttons button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a
{
background: #298041;
color: #fff;
font-size: 1rem;
}

/**Journal Metrics icon on Sidebar**/
img#graphicon {
    width: 25px;
    margin-bottom: -5px;
}

/**Font Size**/
body {
    font-size: 16px;
}

/**Footer Background**/
.pkp_structure_footer_wrapper {
    background: #a1caac;
}

/**Sidebar Information Links**/
.block_information a, .block_language_toggle a {
    font-size: 1rem;
    font-weight: 600;
}

/**Sidebar Language Toggle**/
li.locale_en.current {
    font-weight: 600;
}


/**Sidebar Newsletter Form**/
.formcontainer button {
background: #298041;
color: #fff;
font-size: 1rem;
display: inline-block;
padding: 0 1em;
border: 1px solid rgba(0, 0, 0, 0.4);
border-top-color: #bbb;
border-radius: 3px;
box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.1);
line-height: calc(2.143rem - 2px);
font-weight: 700;
}

.formcontainer input[type="email"] {
padding: 5px 1em;
margin-bottom: 10px;
margin-top: 10px;
}













/**
align social icons on the footer

.shariff .orientation-horizontal {
    float: right;
	display: grid !important;
	margin-top: -120px;
}

.pkp_footer_content {
   padding-top: 55px;
}
**/

.column {
  float: left;
  width: 25%;
  padding-left: 35px;
}




/**
header#headerNavigationContainer {
    height: 250px;
}

.pkp_site_name_wrapper {
        height: auto;
        margin-top: 70px;
}

**/

/**Remove Secondary contact on Contact Page**/
.contact.support {
    display: none;
}


/**Journal Payment Page Button**/
a.payment_button {
background: #298041; 
color: #fff; 
display: inline-block; 
padding: 0 1em; 
border: 1px solid rgba(0, 0, 0, 0.4); 
border-top-color: #bbb; 
border-radius: 3px; 
box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.1); 
font-weight: 700; 
text-decoration: none;
}

/**Journal Payment Page - Buy Now Button 1**/
.pp-PTRUKWKN5WKKN{
text-align:center;
border:none;
border-radius:0.25rem;
min-width:11.625rem;
padding:0 2rem;
height:2.625rem;
font-weight:bold;
background-color:#FFD140;
color:#000000;
font-family:"Helvetica Neue",Arial,sans-serif;
font-size:1rem;
line-height:1.25rem;
cursor:pointer;
}